﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Book Store</title>
    @Scripts.Render("~/bundles/modernizr")
    @{
        ViewBag.EmailTo = "jovan.wd@gmail.com";
    }
    <link href="~/Content/styles.css " rel="stylesheet" type="text/css"/>
</head>
<body>
    <header>
            <ul>
                <li>@Html.ActionLink("Create", "Index", "BookStore")</li>
                <li>@Html.ActionLink("Show all books", "List", "BookStore")</li>
                <li>@Html.ActionLink("Show deleted book", "Deleted", "BookStore")</li>
                <li>@Html.ActionLink("Search Page", "Search", "BookStore")</li>
            </ul> 
    </header>
    <br />
    @RenderBody()
    <footer>
        
        <div class="footer">
            @DateTime.Now.Year - made by Карановић Јован | <a class="title plavi-tekst" href="mailto:@{@ViewBag.EmailTo}">Email</a>
        </div>
    </footer>
</body>
</html>
